[system]
db_path=originsro.db3
worker_threads=3
backend=sqlite

[options]
fetch_extra_delay=2
api_key=my_key_here
store_raw_json=true
json_store_mode=xz
max_connection_retries=3
error_retry_timeout=360

[timing]
items=604800
icons=604800
shops=120
creators=400
